package cn.com.poc.thirdparty.resource.demand.pay.convert;


import cn.com.poc.thirdparty.resource.demand.pay.dto.MerchantDto;
import cn.com.poc.thirdparty.resource.demand.pay.entity.DgtoolsMerchantEntity;

/**
 * @author Roger Wu
 */
public class MerchantConvert {

    public static MerchantDto convertEntity2Dto(DgtoolsMerchantEntity dgtoolsMerchantEntity) {
        MerchantDto merchantDto = new MerchantDto();
        merchantDto.setMerchantName(dgtoolsMerchantEntity.getMerchantName());
        return merchantDto;
    }

    public static DgtoolsMerchantEntity convertDto2Entity(MerchantDto merchantDto) {
        DgtoolsMerchantEntity dgtoolsMerchantEntity = new DgtoolsMerchantEntity();
        dgtoolsMerchantEntity.setMerchantName(merchantDto.getMerchantName());
        return dgtoolsMerchantEntity;
    }


}
